char *s = N_(" Media size: ");
/* xgettext:no-c-format */
char *s = N_("0.0%");
char *s = N_("1.4 GB DVD");
char *s = N_("185 MB CD");
char *s = N_("4.7 GB DVD");
char *s = N_("650 MB CD");
char *s = N_("700 MB CD");
char *s = N_("8.5 GB DVD");
char *s = N_("<b>Action</b>");
char *s = N_("<b>Default format</b>");
char *s = N_("<b>Disc usage</b>");
char *s = N_("<b>File info</b>");
char *s = N_("<b>Files</b>");
char *s = N_("<b>Menus</b>");
char *s = N_("<b>Options</b>");
char *s = N_("<b>Titles</b>");
char *s = N_("Adjust disc usage");
char *s = N_("Advanced options");
char *s = N_("Audio rate (Kbits/sec): ");
char *s = N_("Create a menu with the titles");
char *s = N_("Create an ISO or BIN/CUE image, ready to burn to a disc");
char *s = N_("Create disc structure");
char *s = N_("DeVeDe");
char *s = N_("Erase temporary files");
char *s = N_("Estimated length (MBytes): ");
char *s = N_("Final size (pixels):");
char *s = N_("Frames per second: ");
char *s = N_("Length (seconds): ");
char *s = N_("Menu options");
char *s = N_("NTSC");
char *s = N_("Only convert film files to compliant MPEG files");
char *s = N_("Original size (pixels): ");
char *s = N_("Output aspect ratio:");
char *s = N_("PAL");
char *s = N_("Preview");
char *s = N_("Preview menu");
char *s = N_("Size of chapters:");
char *s = N_("Use optimizations for multicore CPUs");
char *s = N_("Video rate (Kbits/sec): ");
char *s = N_("_File");
char *s = N_("_Help");
